Subject: Re: [OSPF] Poll for WG Adoption of "draft-acee-ospfv3-lsa-extend"

From: Acee Lindem <[email-masked]>
Date: Sat, 12 Oct 2013 21:24:48 +0000

We've gotten plenty of support for this becoming a WG document. I plan to
post it next week incorporating some comments.
Thanks,
Acee

On 9/16/13 5:24 AM, "Acee Lindem" <[email-masked]> wrote:

>This version includes changes in support of backward compatibility.
>Speaking as both a WG chair and author, this document is essential to
>OSPFv3 protocol extension. Please indicate your support or objections by
>September 30th, 2013.
>Thanks,
>Acee 
>
>On Sep 10, 2013, at 5:54 PM, <[email-masked]>
> <[email-masked]> wrote:
>
>> 
>> A new version of I-D, draft-acee-ospfv3-lsa-extend-02.txt
>> has been successfully submitted by Acee Lindem and posted to the
>> IETF repository.
>> 
>> Filename:	 draft-acee-ospfv3-lsa-extend
>> Revision:	 02
>> Title:		 OSPFv3 LSA Extendibility
>> Creation date:	 2013-09-10
>> Group:		 Individual Submission
>> Number of pages: 29
>> URL:            
>>http://www.ietf.org/internet-drafts/draft-acee-ospfv3-lsa-extend-02.txt
>> Status:         
>>http://datatracker.ietf.org/doc/draft-acee-ospfv3-lsa-extend
>> Htmlized:       
>>http://tools.ietf.org/html/draft-acee-ospfv3-lsa-extend-02
>> Diff:           
>>http://www.ietf.org/rfcdiff?url2=draft-acee-ospfv3-lsa-extend-02
>> 
>> Abstract:
>>   OSPFv3 requires functional extension beyond what can readily be done
>>   with the fixed-format Link State Advertisement (LSA) as described in
>>   RFC 5340.  Without LSA extension, attributes associated with OSPFv3
>>   links and advertised IPv6 prefixes must be advertised in separate
>>   LSAs and correlated to the fixed-format LSA.  This document extends
>>   the LSA format by allowing the optional inclusion of Type-Length-
>>   Value (TLV) tuples in the LSAs.  Backward compatibility mechanisms
>>   are also described.
>> 
>> 
>> 
>> 
>> Please note that it may take a couple of minutes from the time of
>>submission
>> until the htmlized version and diff are available at tools.ietf.org.
>> 
>> The IETF Secretariat
>> 
>
>_______________________________________________
>OSPF mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/ospf